ECHO OFF
REM Please leave the first 8 lines at the top of this file (CD Guide)
SET cdguide=C:GC1D:Y064HD:                                        
SET CLIPPER=v008,r020                 
c:
cd\
cd D:\CDGUIDE
CDTEMP
